body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	}

body.category-archive{
	background-color: #000000;
	}

body.category-archive #lambo{
	background-color: #000000;
	margin: 0px;
       	text-align: center;
	padding:0px 0px 40px 0px;
	}

a {
	text-decoration: none;
	}

a:link {
	color: #787272;
	text-decoration: none;
	}

a:visited {
	color: #787272;
	text-decoration: none;
	}

a:active {
	color: #787272;
	text-decoration: none;
	}

a:hover {
	color: #D45D5D;
	text-decoration: underline;
	}

#lambo a{
	color:#f8c600;
}

#lambo a:hover{
	color:#ffffff;
	text-decoration: none;
}



h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	font-size: 0.85em;
	line-height: 1.5em;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0;
	width: 950px;
	background-color: #ffffff;
	color:#222222;
	}

#lambo #container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 760px;
	color:#ffffff;
	border: 1px solid #222222;
background-image: url("http://www.hobidas.com/blog/rosso/editors/lambo.gif");
background-repeat: repeat;
	}

#lambo #container2 {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	margin-top:5px;
	text-align: left;
	padding: 0px;
	width: 760px;
	color:#ffffff;
	}


#banner {
display: none;
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #ff0000;
	text-align: left;
	padding: 0px;
	border-bottom: 1px solid #FFFFFF;
	height: 39px;
	}

a#banner-img {
display: block;
background-image: url("http://www.hobidas.com/blog/rosso/editors/bannerMain.jpg");
background-repeat: no-repeat;
background-color: #ff0000;
height: 250px;
}

.banner-alt {
display: none;
}

#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: 1.5em;
	}

#banner h2 {
	font-size: 0.8em;
	}

#center {
	float: left;
	width: 540px;
	_width: 530px;
	overflow: hidden;
	margin: 10px 10px 10px 0;
	border: solid 1px #cccccc;
	}

.content {
	padding: 0 15px 5px 15px;
	color: #363434;
	font-family: Verdana, Arial, sans-serif;
	}

#lambo{color:#ffffff;}
#lambo .content {
	padding: 15px 15px 5px 15px;
	color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	}
#rSIdeA {
	color: #222222;
	float: left;
	width: 200px;
	background-color: #ffffff;
	overflow: hidden;
	margin: 10px 0 10px 5px;
	padding: 0;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	}

#rSIdeB {
	color: #222222;
	float: right;
	width: 180px;
	margin: 10px 0 10px 0;
	padding: 0;
	background-color: #ffffff;
	overflow: hidden;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	}

.content p {
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 10px;
	clear: both;
	}

.content blockquote {
	line-height: 1.5em;
	}

.content li {
	line-height: 1.5em;
	}

.content h2 {
	color: #333333;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 1.0em;
	text-align: left;
	font-weight: bold;
	margin: 10px auto;
	}

#lambo .content h2{color:#ffffff;}

.content h3 {
background-image: url("http://www.hobidas.com/blog/rosso/archives/arrow.gif");
background-repeat: no-repeat;
	color: #ff0000;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 2px 2px 2px 20px;
	}

#lambo .content h3 {
	color: #f8c600;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 2px 2px 2px 0px;
	background-image: none;
	}
.content p.posted {
	color: #333333;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	border-bottom: 1px dotted #999999;
	text-align: right;
	margin: 30px auto;
	line-height: normal;
	padding-bottom: 10px;
	}

#lambo .content p.posted{color:#ffffff;}


#calendar {
  	line-height: 1.4em;
	color: #222222;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #333333;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 12px;
	margin-bottom:3px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	}

.sidebar h2 {
	background: url("http://www.rosso-mag.com/news/assets_c/2010/10/rightbk-thumb-240x240-57422.gif") top left ;
	color: #D45D5D;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
 	letter-spacing: .3em;
 	padding: 5px ;
}

.sidebar ul {
	padding: 3px;
	margin: 0px;
	margin-bottom: 30px;
	background-color: #f5f5f5;
	}


.sidebar #categories ul {
	padding-left: 15px;
	}

.sidebar li {
	color: #333333;
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	text-align: left;
	line-height: 1.2em;
	margin-top: 1px;
	padding: 0.5em;
	list-style-type: none;
	background-color: #ffffff;
	}

.sidebar #categories li {
	list-style-type: circle;
	}


.photo {
	text-align: left;
	margin: 20px;
	}
p img {
float:left;
margin-right: 10px;
margin-bottom: 10px;
	}

.link-note {
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}
.pf {
	line-height: 1.2em;
	text-align: left;
	margin: 10px auto;
	}

#powered {
	font-family: 'Lucida Grande',verdana, arial, helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}
img{
	border:0px;
}

a:hover img	{	filter: alpha(opacity=70);	-moz-opacity: 0.7;	opacity: 0.7;	}
#categories{
	display:none;
}

#archive-title{
	padding:3px 0px 2px 5px;
	font-size:1.6em;
	border-left: 5px solid #fe0000;
}

.sidebar .rBnr img	{	margin-bottom: 5px;	}
.sidebar .rProf img	{	margin-bottom: 5px;	}
.sidebar .rProf h3	{	color: #cc0000;	margin-bottom: 5px;	font-weight: normal;	}
.sidebar .rProf	{	line-height:1.2em;	}